/*MODSIM 2019 styles */

body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
    line-height: 1.3em;
}

@media screen and (min-width: 1024px) {
  body {
    font-size: 1.0em;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  body {
    font-size: 0.8em;
  }
}

	
body {
	margin:0;
	padding:0;
}


/***** layout divs ****/


#modsim_wrapper{
	margin: 0 auto;
	padding: 237px 0 0 0;
	width:100%;  
	background-color: #afc266;
	position: relative;
	border: none;
}

#header {
	clear:both;
	float:left;
	width:100%;
	background-color: #FFFFFF;
}

#header img {
	max-width:100%;
}

#banner img {
	margin: 0;
	border: none;
}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}

.col1 {
	padding-top: 1.8em;
}
/* 3 Column settings */
.threecol {
	background:#FFFFFF;		/* right column background colour */
}
.threecol .colmid {
	right:20%;			/* width of the right column */
	background:#fff;		/* center column background colour */
}
.threecol .colleft {
	right:59%;			/* width of the middle column */
	background:#A2CCE4;	/* left column background colour */
}
.threecol .col1 {
	width:53%;			/* width of center column content (column width minus padding on either side) */
	left:103%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:26%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:20%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
	background-color: #303D7D;
}
#footer p {
	padding:10px;
	margin:0;
	color: #FFFFFF;
	font-size: 0.9em;
}

#sidebarUser {
    background-color: #FFDEAD;
}

#sidebar div.block {
    font-size: 0.7em;
    padding-bottom: 1.5em;
}

#rightSidebar {
	margin: 0px !important;
	font-size: 0.8em;
	padding: 0px;
}

#rightSidebar div.block {
    padding: 25px 20px 15px 30px;
}

#rightSidebar div.block span.blockTitle {
    color: #00454f;
    font-weight: bold;
    text-transform: none;
}
#sidebar div.block span.blockTitle {
    display: block;
    padding: 0.5em 0 0.5em 0;
    font-size: 0.7em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

#notification {
    background-color: #b0c4de;
}

#rightSidebar .block {
    border-bottom: 20px solid white;
}


#theme {
	background-color: #F1CC32;
	padding: 5px 15px 5px 15px;
	margin-top:0;
	border-bottom: 20px solid #FFFFFF;
	font-size: 1.05em;
	font-weight: bold;
	color: #303D7D;
	text-align:center;
	line-height: 1.4rem;
}

/***** end of layout divs ****/


/************ layout of responsive photo grid *************/

.cards {
  display: -ms-grid; /* needed for fix in IE 11 */
  display: grid;
  -ms-grid-columns: 160px 160px 160px 160px 160px; /* needed for fix in IE 11 */
  grid-template-columns: repeat(auto-fill, minmax(120px, 120px));
  grid-gap: 40px;
}

.cards {
  max-width: 1000px;
  margin: 0 auto 30px;
}

article {
  position: relative;
  height: 230px;
  margin-bottom: 10px;
    font-size: 0.9em;
}

.article-img {
  height: 150px;
  width: 120px;  /* note this was 100% before IE 11 fix */
  object-fit: cover;
	border-radius: 15px;
}

.article-title {
  position: absolute;
  top: 156px;
  width: 100%;
  padding: 0;
  font-size: 0.85em;
	color: #000000;
	font-weight: normal;
	margin: 0;
}

/* specifically lay out grid in IE 11 rather than auto fitting */
article:nth-child(2) {
    -ms-grid-column: 2;
}

article:nth-child(3) {
    -ms-grid-column: 3;
}
       article:nth-child(4) {
    -ms-grid-column: 4;
}
       article:nth-child(5) {
    -ms-grid-column: 5;
}
       article:nth-child(6) {
    -ms-grid-column: 6;
}
       article:nth-child(6) {
    -ms-grid-column: 1;
           -ms-grid-row:2;
}
       article:nth-child(7) {
    -ms-grid-column: 2;
                -ms-grid-row:2;
}
       article:nth-child(8) {
    -ms-grid-column: 3;
                -ms-grid-row:2;
}
       article:nth-child(9) {
    -ms-grid-column: 4;
                -ms-grid-row:2;
}
       article:nth-child(10) {
    -ms-grid-column: 5;
                -ms-grid-row:2;
}


/**** styles for OCS right side block ****/

#modsim_right div.block {
    /*padding: 5px 20px;*/
    font-size: 1em;
    padding-bottom: 1.5em;
    border-bottom: 20px solid white;
    background-color: #FFDEAD;
    text-align: left;
	font-family: Arial,Helvetica,sans-serif;
}

#modsim_right div.block span.blockTitle {
    color: #00454f;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: none;
	display: block;
padding: 0.5em 0 0.5em 0;
letter-spacing: 0.1em;
}

#modsim_right div.block input.textField, #modsim_right div.block input.button {
    font-size: 1em;
}

#modsim_right div.block input.button {
    background-color: #80d0d7;
    color: #000000;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-size: 1em;
}


/*************************************************/



/****** text styles ******/

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #bd181d;
	margin-bottom: 2.3em;
	margin-top: 14px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #bd181d;
	line-height: 1.2em;
	margin-top: 30px;
}

h3, .sessionheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #bd181d;
	text-transform: uppercase;
	font-weight: bold;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color:#4d4c4c;
}	

p.letter {
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}

li {
	margin-bottom: 5px;
}

span.invitedpaper {
    display: inline;
    margin-left: 30px;
    color: #cd2727 !important;
    font-style: italic;
}

/* also a button */

button.big {
    font-size: 130%;
    padding: 15px;
    color:#1424D0;
}

button.big:hover {cursor: pointer}

/******* end of text styles ***/

/*** table styles ***/


table
{
	border-collapse:collapse;
	border-style: none;
	border-spacing:0px;
}

td
{
	padding:8px;
	margin:0px;
}

table ul {
	margin-top: 0;
}

/*** end of table styles ***/

#logos img
{
	margin:0px;padding:0px;float:left;border:none;
	
}

img.right {
	float: right;
	margin-left:30px;
	margin-bottom: 17px;
   }

img.rightspeaker {
	float: right;
	margin-left:30px;
	margin-bottom: 17px;
    border-radius: 15px;
}

img.left {
	float: left;
	margin-right:30px;
	margin-bottom: 17px;
}

img {
	border:none;
}


/*** styles for menu ****/

ul.makeMenu, ul.makeMenu ul {
  /*width: 262px;                 sets the size of the menu blocks */
  /*border: 1px solid #0093D6;*/   /* puts a black border around the menu blocks */
  background-color: #A2CCE4;   /* makes the menu blocks in green - a bg-color MUST be included for IE to work properly! */
  padding-left: 0px;           /* stops the usual indent from ul */
  cursor: default;             /* gives an arrow cursor */
  margin-left: 0px;            /* Opera 7 final's margin and margin-box model cause problems */
  font-family:Verdana;
  font-size:0.9em;
  margin-bottom:0px;
  margin-top:0px;
  padding-bottom:0px;
}


ul.makeMenu ul{
	
	border-left:1px solid white;

}


ul.makeMenu li {

  list-style-type: none;       /* removes the bullet points */
  /*margin: 0px;*/             /* Opera 7 puts large spacings between li elements */
  position: relative;          /* makes the menu blocks be positioned relative to their parent menu item
                                  the lack of offset makes these appear normal, but it will make a difference
                                  to the absolutely positioned child blocks */
  margin-left:0px;
  padding-left:20px;;
  margin-bottom:0px;
  margin-top: 0;
  padding-bottom:2px;
  padding-top:6px;
  padding-bottom:6px;
  padding-right: 10px;
  color: #000000;                 /* sets the default font colour to black */
  border-bottom:solid 1px #d7e0b2;
}
ul.makeMenu li > ul {          /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
  display: none;               /* hides child menu blocks - one of the most important declarations */
  position: absolute;          /* make child blocks hover without leaving space for them */
  top: 0px;                    /* position slightly lower than the parent menu item */
  left: 262px;                 /* this must not be more than the width of the parent block, or the mouse will
                                  have to move off the element to move between blocks, and the menu will close */
  margin-bottom:0px;
}
ul.makeMenu li:hover, ul.makeMenu li.CSStoHighlight {
  background-color: #303D7D;   /* gives the active menu items a dark blue*/
  color: #FFFFFF;                 /* makes the active menu item text black */ 
}
ul.makeMenu ul.CSStoShow {     /* must not be combined with the next rule or IE gets confused */
  display: block;              /* specially to go with the className changes in the behaviour file */
}
ul.makeMenu li:hover > ul {    /* one of the most important declarations - the browser must detect hovering over arbitrary elements
                                  the > targets only the child ul, not any child uls of that child ul */
  display: block;              /* makes the child block visible - one of the most important declarations */
}
/* and some link styles */
ul.makeMenu li a { color: #000000; display: block; width: 100%; text-decoration: none; font-weight:normal;}
ul.makeMenu li a:hover, ul.makeMenu li a.CSStoHighLink { color: #fff; }
ul.makeMenu li:hover > a { color: #FFFFFF; } /* supports links in branch headings - should not be display: block; */

/***** end of styles for menu ****/



/*** other styles to be used later for proceedings ***/

.session {
	color:green;
	font-weight:bold;
}

blockquote {
	margin: 2px 0 0 30px;
}

.organisers {
	list-style-type:none;
	margin-top: 7px;
	margin-bottom: 7px;
}

/**** styles used for hyperlinks to trigger jquery popup windows (session descriptions) ***/

a.ex2trigger {
	padding-left: 0 !important;
}


/**** hyperlink styles  ****/

a:link {text-decoration:none; font-weight: bold; color:#3856bf;}
a:visited { }
a:hover {text-decoration: underline; color: #bd181d;}
a:active {text-decoration: underline; color: #bd181d;}

/*********** mobile styles **********/

/* default way to show header blocks */
#header {
    display: block;
}

#headermobile {
    display: none;
}

/* switch header blocks on a smaller screen */

@media screen and (max-width: 768px) {
  #header {
    display: none;
}

#headermobile, #headermobile img {
    display: block;
    max-width: 80%;
    margin: auto;
}
    
    body {
    font-size: 0.9em;
  }
    
/* adjust the way the content blocks show on a mobile */
    
    #imagecredit {
        display:none;
    }
    
 .colmask, .colmid, .colleft, .col1, .col2, .col3 {
        float:none;
    }
    
.threecol .colmid,  
.threecol .colleft,
.threecol .col2,
.threecol .col3 {
	width:100%;
    left: 0;
    }
    
    .threecol .col2 {
        position: absolute;
        top:0;
        overflow: visible;
    }   
    
    .threecol .col1 {
        padding-top: 60px;
        width: 90%;
        margin: auto;
        left:0;
        
    }
    
    .threecol .colleft {
        background-color: #FFFFFF;
    }
    
#theme, .threecol .col3 {
        display:none;
    }
    
}


/******** manage fixing the menu on a mobile ************/

#menu-icon {

	display: none;
	width: 40px;
	height: 40px;
	background: #303D7D url(../images/menu-icon2.png) left;
    background-repeat: no-repeat;

}

@media screen and (max-width: 768px) {
    
    #menu-icon {

		display:inline-block;
        width: 100%;
        background-color: #303D7D;

	}

	nav ul { 

		display:none;
		position: absolute;
		border: 3px solid #444;
        padding-right: 20px;
		
	}

	nav li {

		text-align: left;
		width: 100%;
		margin: 0;

	}

	.show {display:block;}  /* javascript function applies this to #mainMenu */
    
    ul.makeMenu li {
        padding-left: 20px;
        padding-right: 0;
    }
  
}

/************* end of mobile styles ******************/



